@media screen and (max-width: 1580px) {
  
#block5_body__info {padding: 0 0px 0 56px;}
#block1_body__info > div h1 {font-size: 60px; width: 80%;}
#block2_body__bottom > div:first-child > img:first-child {width: 440px; height: 748px; left: 50%; top: -140px; margin-left: -220px;}
#block2_body__bottom > div:first-child {width: 440px;}
#block2_body__bottom > div:first-child > img:last-child {width: 900px; height: 1308px; left: 50%; top: -450px; margin-left: -430px;}
#block2_body__bottom > div:last-child {padding-top: 72px; padding-left: 48px;}
#block2_body {padding: 100px 0 120px;}
#feat1:before {width: 210px; left: -240px;}
#feat1 > span {left: -252px;}
.block2_body__bottom__el {margin-top: 56px; width: 510px;}
#feat2:before {width: 184px; left: -214px;}
#feat2 > span {left: -226px;}
h2 {font-size: 38px;}
#block2_body__info .txt p {font-size: 22px;}
.vid {width: 180px; height: 180px; bottom: 100px;}
.vid > div {width: 180px; height: 180px;}
#block2 {margin-bottom: 80px;}
#block4_body > .txt p {font-size: 22px;}
#block4_body > .txt:nth-child(3) {margin-top: 140px;}
#block5_body__pic {width: 480px;}
#block5_body__pic--left {width: 396px;}
#block5_top > h2 {width: 60%;}
#block5_body__pic--right {width: 64px;}
#block8_body > div:first-child .txt p {font-size: 19px;}
#block1_top__body > div:nth-child(2) {padding: 0 80px;}
#block1_top__body > div:nth-child(3) {width: 320px;}
#footer_body > div:nth-child(2) {width: 400px; padding-right: 80px;}
#block8_body > div:first-child {padding-right: 56px;}
#block8_body > div:first-child .txt {width: 90%;}
#block4_body {padding-right: 200px;}
.txt h3 {font-size: 24px;}
#block6_body > div:last-child img {width: 680px; height: 282px; bottom: -110px;}
#block1_body__info2 > div p {font-size: 22px;}

}

@media screen and (max-width: 1480px) {
  
.centered {padding: 0px 4%;}
.centered2 {max-width: 1180px;}
.block3_body__el > div:last-child {padding: 0 40px 0 24px;}
.block3_body__el > div:first-child {width: 72px;}
.block3_body__el > div:first-child img {width: 72px; height: 72px;}
#block3_body > div {margin-bottom: 48px;}
#block3 {padding: 24px 0 52px;}
#block4_body {padding-right: 160px;}
#block1_top__body > div:nth-child(2) ul li {margin-right: 24px;}
#block1_top__body > div:nth-child(2) {padding: 0 64px;}
#block1_top__body > div:nth-child(3) {width: 280px;}
#footer_body > div:nth-child(2) {width: 344px; padding-right: 64px;}
#block1_bottom {right: 12%;}
#block1_body__info > div h1 {font-size: 54px; width: 85%;}
h2 {font-size: 36px;}
#block5_top > h2 {width: 55%;}
/*.parameters_el > div:last-child {width: 280px;}
.quantity > input {width: 263px;}*/
#block5_body {margin-top: 56px;}

}

@media screen and (max-width: 1360px) {
  
.vid {width: 160px; height: 160px; bottom: 100px;}
.vid > div {width: 160px; height: 160px;}
.block2_body__bottom__el {margin-top: 48px; width: 440px;} 
#block2_body__bottom > div:last-child {padding-top: 80px;} 
.txt h3 {font-size: 22px;}
h2 {font-size: 33px;}
#block2_body {padding: 80px 0 100px;}
#block1_body__info, #block1_body__info2 {padding: 80px 0 80px;}
#block6_body > div:last-child img {width: 560px; height: 232px; bottom: -90px;}
#block6:hover #block6_body > div:last-child img {bottom: -70px;}
#block1_body__info > div h1 {font-size: 52px; width: 80%;}

}

@media screen and (max-width: 1280px) {

.centered {padding: 0px 40px;}
.centered2 {min-width: 840px; padding: 0 40px; margin: 0 auto; width: 100%; max-width: 100%;}
.centered .centered2 {padding: 0 0px;}
#total > div:first-child p {font-size: 28px;}
#total > div:first-child {width: 180px;}
#total > div:last-child .share {margin-left: 40px;}
#block1_body__info, #block1_body__info2 {padding: 80px 40px 80px;}
#block1_top__body > div:first-child {width: 90px;}
#block1_top__body > div:first-child a {width: 90px; height: 44px;}
#block1_top__body > div:first-child a svg {width: 90px; height: 44px;}
#block1_top__body > div:nth-child(2) {padding: 0 48px;}
#block1_top__body {height: 80px;}
#block1_top {height: 80px;}
#block1_body {margin-top: -80px;}
#block1_body__info > div h1 {font-size: 50px; width: 80%;}
#block3 {padding: 0px 0 32px;}
#block4 {padding: 80px 0;}
#block4_body > .txt:first-child {width: 85%;}
#block4_body > .txt:nth-child(3) {margin-top: 100px;}
#block5 {padding: 80px 0 120px;}
#block5_body {margin-top: 48px;}
#block5_body__info {padding: 0 0px 0 48px;}
#block8 {padding: 80px 0;}
#block7_bottom {padding: 32px 40px;}
#block8_body > div:first-child {padding-right: 48px;}
#block8_body > div:first-child .txt {width: 100%;}
#block7_body > a {width: calc(100% / 3);}
#block7_body > a:nth-child(7), #block7_body > a:nth-child(8) {display: none;}
#block1_top__body > div:nth-child(3) {width: 260px;}
#footer_body > div:nth-child(2) {width: 316px; padding-right: 56px;}
#footer_body__left > div:first-child {width: 90px;}
#footer_body__left > div:first-child a {width: 90px; height: 44px;}
#footer_body__left > div:first-child a svg {width: 90px; height: 44px;}
#block3_body {margin-top: 56px;}
#panel_top {height: 80px; padding: 0px 16px 0 40px}
#panel_body {padding: 124px 0px 88px 40px; margin-top: -80px;}
#panel_body > div > div {padding-right: 40px;}
#panel_bottom {padding: 0 40px; margin-top: -80px;}

#inner_block1_body {padding: 80px 0;}

}

@media screen and (max-width: 1180px) {

#block2_body__bottom > div:first-child {width: 380px;} 
#block2_body__bottom > div:first-child > img:first-child {width: 380px; height: 646px; left: 50%; top: -164px; margin-left: -190px;}
#block2_body__info {padding-left: 412px; }
#block2_body__bottom > div:last-child {padding-top: 24px; padding-left: 32px;}
.block2_body__bottom__el {margin-top: 40px; width: 100%; padding-right: 0px;}
.block2_body__bottom__el .txt p {margin-top: 12px;}
.vid {width: 140px; height: 140px; bottom: 80px;}
.vid > div {width: 140px; height: 140px;}
.vid > div:before {content: ''; width: 0; height: 0; border-top: 24px solid transparent; border-left: 40px solid #D0D4DC; border-bottom: 24px solid transparent; position: absolute; z-index: 2; left: 50%; top: 50%; margin-left: -18px; margin-top: -24px;}
#vid1 {bottom: -65px; opacity: 1;}
#block2_body__info .txt p {font-size: 20px;}
#feat1:before {width: 168px; left: -198px;}
#feat1 > span {left: -210px;}
#feat2:before {width: 142px; left: -172px;}
#feat2 > span {left: -186px;}
#block1_bottom {right: 4%;}
.block3_body__el > div:last-child {padding: 0 32px 0 20px;}
.block3_body__el > div:first-child {width: 64px;}
.block3_body__el > div:first-child img {width: 64px; height: 64px;}
#block4_body {padding-right: 40px;}
#block4_body > .txt p {font-size: 20px;}
#block5_body__pic--left {float: none; width: 100%;}
#block5_body__pic--right {width: 100%; float: none; margin-top: 0px; position: relative;}
#block5_body__pic--right:after {content: ''; display: table; clear: both;}
#block5_body__pic--right .ratio {width: calc((100% - 64px) / 5); margin-left: 16px; margin-top: 16px; position: relative; float: left;}
#block5_body__pic--right .ratio:nth-child(5n+1) {margin-left: 0px;}
#block5_body__pic--right .ratio:first-child {margin-top: 16px;}
#block5_body__pic {width: 320px;}
#block5_top > h2 {width: 70%;}
#block8_body > div:last-child {width: 260px;}
#block8_body > div:last-child img {width: 100%; height: auto;}
#block3 h2 {width: 70%;}
#block2_body__top h2 {width: 60%;}
#block8_body > div:first-child .txt p {font-size: 18px;}
#block2_body__bottom > div:first-child > img:last-child {width: 900px; height: 1308px; left: 50%; top: -480px; margin-left: -480px;}
#block4 {padding: 80px 0 80px;} 
.block4_body__el {margin-right: 32px;}
.block3_body__el > div:last-child .txt p {margin-top: 12px;}
#vid2 {bottom: 80px;}
#block4_body .clearfix {padding-right: 140px;}
#block1_body__info2 > div p {font-size: 20px;}
#block2_body__top h2 {width: 50%;}

}

@media screen and (max-width: 1080px) {
  
#block6_body > div:last-child img {width: 500px; height: 206px; bottom: -70px;}
#block6:hover #block6_body > div:last-child img {bottom: -60px;}



}

@media screen and (max-width: 1060px) {

body {font-size: 17px;}
footer {padding: 32px 0;}
#footer_body {display: block;}
#footer_body:after {content: ''; display: table; clear: both;}
#footer_body > div {display: block;}
#footer_body > div:nth-child(2) {width: 240px; padding-right: 0px; float: left; height: 80px;}
#footer_body > div:first-child {float: left; width: calc(100% - 240px); padding-right: 24px;}
#footer_body__left {height: 80px;}
#footer_body > div:last-child {width: 100%; float: left; margin-top: 32px;}
#footer_body > div:nth-child(2) ul {margin-top: 28px;}
#footer_body > div:nth-child(2) .clearfix > a {margin-top: 28px; line-height: 24px;}
#footer_body > div:last-child a {margin: 0 auto;}
#block1_top__body > div:nth-child(3) {width: 240px;}
#block1_top__body > div:nth-child(2) ul li a, #block1_top__body > div:nth-child(2) ul li a:visited {font-size: 13px; line-height: 28px;}
#block1_top__body > div:nth-child(3) ul > li a, #footer_body > div:nth-child(2) ul > li a {width: 20px; height: 20px;}
#block1_top__body > div:nth-child(3) ul > li a svg, #footer_body > div:nth-child(2) ul > li a svg {width: 20px; height: 20px;}
#block1_top__body > div:nth-child(3) ul > li .cart > span, #footer_body > div:nth-child(2) ul > li .cart > span {width: 14px; height: 14px; line-height: 14px; font-size: 9px;}
.btn {font-size: 13px; padding: 0 24px;}
#block1_body__info > div h1 {width: 90%; font-size: 48px;}
#block1_body__info2 > div h1 {width: 80%; font-size: 48px;}
#block1_body__info2 > div p {width: 80%;}
#block1_top__body > div:nth-child(2) {padding: 0 32px 0px 40px;}
#block1_top__body > div:nth-child(3) > .clearfix > a, #footer_body > div:nth-child(2) .clearfix > a {line-height: 20px;}
#panel {width: 620px; right: -620px;}
.cart_open #panel {right: 0px !important;}

}

@media screen and (max-width: 1000px) {
  
#block6_body > div:last-child img {width: 560px; height: 232px; bottom: -80px;}
#block6:hover #block6_body > div:last-child img {bottom: -60px;}
#block6 {padding: 24px 0;}
#block6_body > div:first-child {padding-right: 16px;}

}

@media screen and (max-width: 960px) {
  
body {min-width: 320px;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 46px;}
#block1_body__info, #block1_body__info2 {padding: 64px 40px 64px;}
#block2_body {padding: 64px 0 120px;}
#block1_bottom {width: 160px; height: 160px; bottom: -80px; right: 4%;}
#block1_bottom > img:first-child {width: 44px; height: 46px; margin-left: -22px; margin-top: -23px; z-index: 2;}
#block1_bottom > img:last-child {width: 160px; height: 160px; margin-left: -80px; margin-top: -80px;}

#preloader_body {position: absolute; width: 160px; height: 160px; margin-left: -80px; margin-top: -80px;}
#preloader_body > img:first-child {width: 44px; height: 46px; margin-left: -22px; margin-top: -23px;}
#preloader_body > img:last-child {width: 160px; height: 160px; margin-left: -80px; margin-top: -80px;}

#block2_body__bottom > div:first-child {width: 300px;} 
#block2_body__bottom > div:first-child > img:first-child {width: 300px; height: 510px; left: 50%; top: -100px; margin-left: -150px;}
#block2_body__info {padding-left: 332px;}
#block2_body__top h2 {width: 65%;} 
h2 {font-size: 33px;}
#block2_body__bottom > div:first-child > img:last-child {width: 720px; height: 1046px; left: 50%; top: -380px; margin-left: -360px;}
.block2_body__bottom__el {margin-top: 32px;}
#block2_body__bottom > div:last-child {padding-top: 32px; padding-left: 32px;}
#block2 {/*background-position: 200% 50%; */margin-bottom: 64px;}
#block3_body > div {margin-bottom: 40px; width: 100%;}
.block3_body__el > div:first-child {width: 88px;}
.block3_body__el > div:first-child img {width: 88px; height: 88px;}
.block3_body__el > div:last-child {padding: 0 0px 0 24px;}
#block3 {padding: 0px 0 24px;}
#block4 {padding: 64px 0 64px;}
#block4_body > .txt:nth-child(3) {margin-top: 80px;}
#block5 {padding: 64px 0 120px;}
#footer_body__left > div:last-child p:last-child {display: block; width: 100%; font-size: 12px;}
#footer_body__left > div:last-child p:last-child a, #footer_body__left > div:last-child p:last-child a:visited {display: inline-block; margin-right: 24px; margin-top: 4px;}
#block8_body > div:last-child {width: 220px;}
#block8 {padding: 64px 0;}
.txt h3 {font-size: 22px;}
.parameters_el > div:last-child {width: 230px;}
.quantity > input {width: 213px;}
#total > div:first-child p {font-size: 26px;}
#total > div:first-child {width: 160px;}
#parameters, #total {margin-top: 48px;}
.tabs_top > p {padding: 0 24px;}
.centered2 {min-width: 620px;}
#vid2 {bottom: 64px;}
#block5_body__pic {width: 280px;}
#block5_body__info {padding: 0 0px 0 40px;}
#block8_body > div:first-child {padding-right: 40px;}
#block3_body {margin-top: 48px;}
#block7_bottom .txt {width: 320px;}
#panel_body__info, #delivery_body, textarea[name="commentary"] {margin-top: 48px;}

#inner_block1_body {padding: 64px 0;}
/**/
#step4_promo {margin-bottom: 48px;}
#sticky_basket {width: 48px; height: 48px;}
#sticky_basket > img {width: 28px; height: 28px; margin-left: -14px; margin-top: -14px;}

}

@media screen and (max-width: 880px) {
  
#block4_body > .txt:first-child {width: 100%;}
#block5_top > h2 {width: 100%;}
#block3 h2 {width: 100%; padding-right: 160px;}
#block2_body__top h2 {width: 100%; padding-right: 180px;}
#block7_body > a {width: 50%;}
#block7_body > a:nth-child(7), #block7_body > a:nth-child(8) {display: block;}
#total > div:last-child .share {margin-left: 32px;}
#block8_body > div:last-child {width: 200px;} 
#mdl {padding: 32px; width: 610px;}
.other {display: none !important;}

}

@media screen and (max-width: 840px) {
  
#total > div:last-child .share {display: none;}
.parameters_el > div:last-child {width: 190px;}
.quantity > input {width: 173px; padding-left: 6px;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 42px; width: 100%;}

}

@media screen and (max-width: 820px) {
  
#block2_body__info {padding-left: 0px;}
#block2_body__bottom > div:first-child > img:first-child {width: 300px; height: 510px; left: 50%; top: -20px;}
#block2_body__bottom > div:last-child {padding-top: 48px; padding-left: 32px;}
#feat1 > span, #feat2 > span, #feat1:before, #feat2:before {display: none;}
#block2_body__bottom > div:first-child > img:last-child {top: -350px;}
#block2_body__info .btn {margin-left: 332px; margin-top: 32px;}
h2 {font-size: 31px;}
#block8_body > div:first-child .btn, #block4_body .btn {margin-top: 32px;}
#block5_body__pic {width: 260px;}
#panel_top {height: 80px; padding: 0px 8px 0 32px}
#panel_body {padding: 116px 0px 80px 32px; margin-top: -80px;}
#panel_body > div > div {padding-right: 32px;}
#panel_bottom {padding: 0 32px; margin-top: -80px;}
#block1_body__info2 .btn {margin-top: 32px;}

}

@media screen and (max-width: 780px) {
  
#block1_body__info, #block1_body__info2 {padding: 56px 32px 56px;}
.centered {padding: 0px 32px;}
#block2_body {padding: 56px 0 120px;}
#block2_body__info {margin-top: 32px;}
#block3 {padding: 0px 0 24px;}
#block3_body > div {margin-bottom: 32px;}
#block4 {padding: 56px 0 56px;}
#block5 {padding: 56px 0 56px;}
#block4_body > .txt p {margin-top: 32px;}
#block3_body {margin-top: 40px;}
#block5_body {margin-top: 40px;}
#block8_body > div:last-child {display: none !important;}
#block8_body > div:first-child {padding-right: 0px;}
#block8 {padding: 56px 0;}
#block5_body > .tbl {display: block;}
#block5_body__pic {display: block; width: 100%;}
#block5_body__info {display: block; width: 100%; padding-left: 0px; margin-top: 56px;}
#total > div:first-child p {font-size: 28px;}
#total > div:first-child {width: 180px;}
.parameters_el > div:last-child {width: 230px;}
.quantity > input {width: 213px; padding-left: 6px;}
#block5_body__pic--left {width: calc(100% - 240px); float: left;}
#block5_body__pic--right {width: 220px; margin-left: 20px; float: left;}
#block5_body__pic--right .ratio {width: calc((100% - 20px) / 2); margin-left: 20px; margin-top: 20px;}
#block5_body__pic--right .ratio:nth-child(5n+1) {margin-left: 20px;}
#block5_body__pic--right .ratio:nth-child(2n+1) {margin-left: 0px;}
#block5_body__pic--right .ratio:nth-child(-n+2) {margin-top: 0px;}
.tabs {margin-top: 24px;}
#parameters, #total {margin-top: 40px;}
#block6_body {display: block; padding-bottom: 150px;}
#block6_body > div:first-child {padding-right: 0px; width: 100%; display: block; text-align: center;}
#block6_body > div:last-child {width: 100%; display: block; position: absolute;  left: 0px; bottom: 0px;}
#block6_body > div:last-child img {width: 560px; height: 232px; bottom: -100px; left: 50%; margin-left: -280px;}
#block6:hover #block6_body > div:last-child img {bottom: -80px;}
.centered2 {min-width: 320px; padding: 0 32px;}
#block7_bottom {padding: 32px 32px;}
#block4_body {padding-right: 32px;}
#block1_body__info2 > div .txt {margin-top: 32px;}

#inner_block1_body {padding: 56px 0;}

}


@media screen and (max-width: 720px) {

#block1_top__body > div:nth-child(3) {width: 220px;}
#block1_top__body > div:nth-child(2) {padding: 0 24px 0px 32px;}
#footer_body > div:nth-child(2) {width: 220px;}
#footer_body > div:first-child {float: left; width: calc(100% - 220px);}
.block4_body__el > img {width: 56px; height: 56px;}
#vid2 {display: none;}
#block4_body .clearfix {padding-right: 0px;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 40px;}
.block4_body__el {margin-right: 24px;} 
#block8_body > div:first-child .txt p {font-size: 17px; }
#block3 h2 {padding-right: 0px;}
.vid {width: 120px; height: 120px;}
.vid > div {width: 120px; height: 120px;}
.vid > div:before {content: ''; width: 0; height: 0; border-top: 24px solid transparent; border-left: 40px solid #D0D4DC; border-bottom: 24px solid transparent; position: absolute; z-index: 2; left: 50%; top: 50%; margin-left: -18px; margin-top: -24px;}
#vid1 {bottom: -60px;}
#panel {width: 520px; right: -520px;}
.cart_open #panel {right: 0px !important;}
.panel_body__items__el > div:nth-child(2) {width: 100px; padding-right: 16px;}



}

@media screen and (max-width: 680px) {

body {font-size: 16px;}
#block1_top__body > div:nth-child(2) {padding: 0 0px 0px 0px;}
#block1_top__body > div:nth-child(2) ul {display: none;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 38px;}
h2 {font-size: 29px;}
#block2_body__top h2 {padding-right: 160px;}
#block2_body__bottom > div:first-child {width: 250px;}
#block2_body__bottom > div:first-child > img:first-child {width: 250px; height: 425px; left: 50%; margin-left: -125px; top: 50px;}
#block2_body__info .btn {margin-left: 0px;}
#block2_body__bottom > div:last-child {padding-top: 24px;}
#block2_body__info .txt p {font-size: 19px;} 
.txt h3 {font-size: 20px;}
.block3_body__el > div:first-child {width: 80px;}
.block3_body__el > div:first-child img {width: 80px; height: 80px;}
#block4_body > .txt p {font-size: 19px;}
#block4_body > .txt:nth-child(3) {margin-top: 64px;}
#footer_body > div:first-child {float: none; width: 380px; padding-right: 0px; margin: 0 auto;}
#footer_body > div:nth-child(2) {width: 220px; height: 20px; margin: 0 auto; float: none; margin-top: 32px;}
#footer_body__left > div:last-child p:last-child a, #footer_body__left > div:last-child p:last-child a:visited {margin-right: 8px; margin-top: 4px; float: none;}
#footer_body > div:last-child {float: none;}
#footer_body > div:nth-child(2) ul {margin-top: 0px;}
#footer_body > div:nth-child(2) .clearfix > a {margin-top: 0px; line-height: 20px;}
#block1_top__body > div:nth-child(3) {width: 240px;}
#footer_body > div:nth-child(2) {width: 240px;}
#footer_body__left > div:last-child p:last-child {margin-top: 4px;}
#block1_body__info2 > div p {margin-top: 32px; font-size: 19px;}
#block1_top__body > div:nth-child(2) span {display: block !important; width: 1px; height: 1px;}

}

@media screen and (max-width: 660px) {
  
#block5_body__pic--left {width: calc(100% - 160px); float: left;}
#block5_body__pic--right {width: 144px; margin-left: 16px; float: left;}
#block5_body__pic--right .ratio {width: calc((100% - 16px) / 2); margin-left: 16px; margin-top: 16px;}
#block5_body__pic--right .ratio:nth-child(5n+1) {margin-left: 16px;}
#block5_body__pic--right .ratio:nth-child(2n+1) {margin-left: 0px;}
#block5_body__pic--right .ratio:nth-child(-n+2) {margin-top: 0px;}
#block1_bottom {width: 140px; height: 140px; bottom: -70px; right: 4%;}
#block1_bottom > img:first-child {width: 36px; height: 38px; margin-left: -18px; margin-top: -19px; z-index: 2;}
#block1_bottom > img:last-child {width: 140px; height: 140px; margin-left: -70px; margin-top: -70px;}

#preloader_body {position: absolute; width: 140px; height: 140px; margin-left: -70px; margin-top: -70px;}
#preloader_body > img:first-child {width: 36px; height: 38px; margin-left: -18px; margin-top: -19px;}
#preloader_body > img:last-child {width: 140px; height: 140px; margin-left: -70px; margin-top: -70px;}

#block2_body__top h2 {padding-right: 140px;}
#mdl {padding: 32px; width: 520px;}
#mdl .btn {margin-top: 32px;} 
#block1_body__info2 > div h1, #block1_body__info2 > div p {width: 100%;}

#inner_block1_body h1 {margin-bottom: 32px; font-size: 30px;}


}

@media screen and (max-width: 620px) {
  
#block1_body__info, #block1_body__info2 {padding: 48px 32px 48px;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 36px;}
#block2_body {padding: 48px 0 100px;}
#block2_body__bottom > div:first-child {width: 200px;}
#block2_body__bottom > div:first-child > img:first-child {width: 200px; height: 340px; left: 50%; margin-left: -100px; top: 50px;}
#block3 {padding: 0px 0 16px;}
#block4 {padding: 48px 0 48px;}
h2 {font-size: 28px;}
#block2_body__bottom > div:last-child {padding-left: 24px;}
#block5 {padding: 48px 0 48px;}
#block8 {padding: 48px 0;}
.block7_body__el--info > div p {margin-top: 12px; font-size: 14px;}
.block7_body__el--info > div h5 {font-size: 16px;}
.block7_body__el--info > div {padding: 24px 24px 24px;}
#panel {width: 100%; right: -100%;}
.cart_open #panel {right: 0px !important;}

#inner_block1_body {padding: 48px 0;}
#block6Wrp {overflow-x: hidden; position: relative;}
/**/
#sticky_basket {width: 40px; height: 40px; right: 16px;}
#sticky_basket > img {width: 24px; height: 24px; margin-left: -12px; margin-top: -12px;}
#block6_body > div:last-child img {
    width: 100%;
    height: auto;
    bottom: -120px;
    left: 0px;
    margin-left: 0px;
}
#block6:hover #block6_body > div:last-child img {
    bottom: -120px;
}

}

@media screen and (max-width: 560px) {
  
#block7_bottom .txt {width: 100%; padding-right: 40%;}
#block7_bottom .btn {margin-top: 24px;}
#mdl {padding: 24px; width: 380px;}
/**/
#block6_body {padding-bottom: 130px;}

}

@media screen and (max-width: 540px) {
  
#block2_body__bottom > div:first-child {display: none;}
#block2_body__bottom > div:last-child {padding-left: 0px; padding-right: 140px;}
.vid {width: 110px; height: 110px;}
.vid > div {width: 110px; height: 110px;}
.vid > div:before {content: ''; width: 0; height: 0; border-top: 20px solid transparent; border-left: 36px solid #D0D4DC; border-bottom: 20px solid transparent; position: absolute; z-index: 2; left: 50%; top: 50%; margin-left: -16px; margin-top: -20px;}
#vid1 {bottom: 48px; right: 32px;}
#block2_body {padding: 48px 0 48px;}
.block3_body__el > div:first-child img {width: 64px; height: 64px;} 
.block3_body__el > div:first-child {width: 64px;}
#block2 {margin-bottom: 0px;}
#block3 {padding: 48px 0 16px;}
#block5_body__info {margin-top: 48px;}
.parameters_el > div:last-child {width: 200px;}
.quantity > input {width: 183px; padding-left: 6px;}

}

@media screen and (max-width: 520px) {
  
#block7_bottom .txt {width: 100%; padding-right: 20%; margin-top: 0px;}
#block1_body__info2 > div p {font-size: 16px;}
#block6_body > div:last-child img {bottom: -100px;}
#block6:hover #block6_body > div:last-child img {bottom: -100px;}

}

@media screen and (max-width: 480px) {
  
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 32px;}
#block2_body__top h2 {padding-right: 120px;}
h2 {font-size: 26px;}
#block5_body__pic--left {width: calc(100% - 128px); float: left;}
#block5_body__pic--right {width: 112px; margin-left: 16px; float: left;}
#block5_body__pic--right .ratio {width: calc((100% - 16px) / 2); margin-left: 16px; margin-top: 16px;}
#block5_body__pic--right .ratio:nth-child(5n+1) {margin-left: 16px;}
#block5_body__pic--right .ratio:nth-child(2n+1) {margin-left: 0px;}
#block5_body__pic--right .ratio:nth-child(-n+2) {margin-top: 0px;}
/*#block6_body > div:last-child img {width: 500px; height: 206px; bottom: -90px; margin-left: -250px;}
#block6:hover #block6_body > div:last-child img {bottom: -70px;}*/
#block6_body {padding-bottom: 134px;}
#total {display: block;}
#total > div:first-child {width: 100%; display: block;}
#total > div:last-child {padding-left: 0px; width: 100%; display: block; margin-top: 24px;}
.block7_body__el--info > div {padding: 16px 16px 24px;}
#inner_block1_body h1 {font-size: 28px;}
/**/
#block6_body {padding-bottom: 110px;}

}

@media screen and (max-width: 440px) {
  
#block1_body__info, #block1_body__info2 {padding: 48px 24px 48px;}
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 29px;}
#block2_body__top h2 {padding-right: 110px;} 
h2 {font-size: 24px;}
.centered {padding: 0px 24px;}
#block2_body {padding: 48px 0 48px;}
#vid1 {display: none;}
#block2_body__bottom > div:last-child {padding-right: 0px;}
#block2_body__top h2 {padding-right: 100px;}
#block1_bottom {width: 120px; height: 120px; bottom: -60px; right: 24px;}
#block1_bottom > img:first-child {width: 30px; height: 32px; margin-left: -15px; margin-top: -16px; z-index: 2;}
#block1_bottom > img:last-child {width: 120px; height: 120px; margin-left: -60px; margin-top: -60px;}

#preloader_body {position: absolute; width: 120px; height: 120px; margin-left: -60px; margin-top: -60px;}
#preloader_body > img:first-child {width: 30px; height: 32px; margin-left: -15px; margin-top: -16px;}
#preloader_body > img:last-child {width: 120px; height: 120px; margin-left: -60px; margin-top: -60px;}

#block1_top__body > div:nth-child(3) {width: 210px;}
#footer_body > div:nth-child(2) {width: 210px;}
#footer_body__left {display: block; height: auto;}
#footer_body__left > div:first-child {width: 80px; display: block; margin: 0 auto;}
#footer_body__left > div:last-child {padding-left: 0px; width: 100%; margin-top: 16px; display: block; text-align: center;}
#block7_bottom .txt {padding-right: 0px;}
#block1_top__body > div:first-child {width: 80px;}
#block1_top__body > div:first-child a, #footer_body__left > div:first-child a {width: 80px; height: 40px;}
#block1_top__body > div:first-child a svg, #footer_body__left > div:first-child a svg {width: 80px; height: 40px;}
.parameters_el {display: block;}
.parameters_el > div:first-child {display: block; width: 100%; height: 48px; line-height: 48px; font-weight: 500;}
.parameters_el > div:last-child {display: block; width: 100%;}
.parameters_el > div:last-child select {padding-left: 12px; background-color: #fff;}
.quantity {height: 48px; width: 100%; background-color: #fff;}
.quantity > input {width: calc(100% - 17px); padding-left: 16px;}
.quantity > div {border-top: 1px solid #BDBDBD; border-bottom: 1px solid #BDBDBD; margin-top: -1px;}
#total > div:first-child p {font-size: 30px;}
#block7_body > a {width: 100%;}
#block7_body > a:nth-child(7), #block7_body > a:nth-child(8) {display: none;}
.block7_body__el--info > div {padding: 24px 24px 32px;}
/*#block6_body > div:last-child img {width: 440px; height: 182px; bottom: -80px; margin-left: -220px;}
#block6:hover #block6_body > div:last-child img {bottom: -60px;}*/
#block6_body {padding-bottom: 124px;}
#parameters, #total {margin-top: 32px;}
.block3_body__el > div:first-child img {width: 56px; height: 56px;}
.block3_body__el > div:first-child {width: 56px;}
.centered2 {min-width: 272px; padding: 0 24px;}
#block1_top, #block1_top__body {height: 64px;} 
#block1_body {margin-top: -64px;}
#footer_body > div:first-child {width: 260px;}
#block7_bottom {padding: 32px 24px;}
#panel_top {height: 64px; padding: 0px 0px 0 24px;}
#panel_body {padding: 88px 0px 100px 24px; margin-top: -72px;}
#panel_bottom {margin-top: -90px;}
.panel_body__info > .txt {margin-bottom: 24px;}
.panel_body__items__el {padding: 16px 0;}
.panel_body__items__el:nth-child(2) {padding-top: 0px !important;}
.panel_body__items__el:last-child {padding-bottom: 0px !important;}
#panel_body > div > div {padding-right: 24px;}
.panel_body__items__el > div:nth-child(2) {width: 80px;}
.panel_body__items__el > div:first-child {padding-right: 16px;}
.panel_body__items__el > div:first-child p {font-size: 15px;}
.panel_body__info__el__form .input, .panel_body__info__el__form .select {margin-top: 12px;}
#panel_body__info, #delivery_body, textarea[name="commentary"] {margin-top: 40px;}
#total_tbl tr > td:first-child {width: 55%; padding: 12px 12px 12px 0;}
#total_tbl tr > td:last-child {width: 45%; padding: 12px 0 12px 12px; text-align: right; font-size: 17px;}
#panel_bottom {padding: 0 24px;}
/**/
#step4_promo {margin-bottom: 40px;}
#block6_body {padding-bottom: 90px;}

}

@media screen and (max-width: 420px) {

#block1_top__body > div:nth-child(3) > .clearfix > a {display: none;}
#block1_top__body > div:nth-child(3) ul {width: 64px;}
#block1_top__body > div:nth-child(3) {width: 60px;}
#mdl {padding: 16px; width: 320px;}
.btn {font-size: 12px; padding: 0 16px; height: 48px; line-height: 44px;}
/*#block1_top__body > div:nth-child(2) {width: calc(100% - 144px);}*/
#block1_top__body > div:nth-child(2) span {display: block; width: 10px; height: 10px;}
#inner_block1_body h1 {font-size: 26px;}
/**/
#block6_body > div:last-child img {bottom: -80px;}
#block6:hover #block6_body > div:last-child img {bottom: -80px;}

}

@media screen and (max-width: 380px) {
  
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 27px;}
h2 {font-size: 23px;}
#block2_body__top h2 {padding-right: 64px;}
.block3_body__el {display: block;}
.block3_body__el > div:first-child {width: 64px; display: block;}
.block3_body__el > div:first-child img {width: 64px; height: 64px;} 
.block3_body__el > div:last-child {padding: 0 0px 0 0px; display: block; width: 100%; margin-top: 8px;}
#block1_bottom {width: 90px; height: 90px; bottom: -45px; right: 24px;}
#block1_bottom > img:first-child {width: 24px; height: 26px; margin-left: -12px; margin-top: -13px; z-index: 2;}
#block1_bottom > img:last-child {width: 90px; height: 90px; margin-left: -45px; margin-top: -45px;}

#preloader_body {position: absolute; width: 90px; height: 90px; margin-left: -45px; margin-top: -45px;}
#preloader_body > img:first-child {width: 24px; height: 26px; margin-left: -12px; margin-top: -13px;}
#preloader_body > img:last-child {width: 90px; height: 90px; margin-left: -45px; margin-top: -45px;}

.block4_body__el > img {width: 48px; height: 48px;}
.block4_body__el {margin-right: 20px;}
.block4_body__el > p {margin-top: 3px; font-size: 15px; line-height: 1.4; margin-left: 2px;}
#block5_body__pic--left {width: 100%; float: none;}
#block5_body__pic--right {width: 100%; margin-left: 0px; float: none;}
#block5_body__pic--right .ratio {width: calc((100% - 48px) / 4); margin-left: 16px; margin-top: 16px;}
#block5_body__pic--right .ratio:nth-child(5n+1) {margin-left: 16px;}
#block5_body__pic--right .ratio:nth-child(2n+1) {margin-left: 16px;}
#block5_body__pic--right .ratio:nth-child(4n+1) {margin-left: 0px;}
#block5_body__pic--right .ratio:nth-child(-n+2) {margin-top: 16px;}
.panel_body__items__el > div:first-child h3 {margin-bottom: 10px;}
.panel_body__items__el h3 {font-size: 16px;}
.panel_body__items__el > div:first-child p {font-size: 14px; margin-top: 2px;}
.panel_body__items__el > div:nth-child(2) {width: 64px;}
#inner_block1_body h1 {font-size: 24px;}

}

@media screen and (max-width: 360px) {
  
#block1_body__info > div h1, #block1_body__info2 > div h1 {font-size: 26px;}
#block2_body__top h2 {padding-right: 56px;}
h2 {font-size: 22px;}
.txt h3 {font-size: 19px;}
#block2_body__info .txt p {font-size: 18px;}
#block4_body > .txt p {font-size: 18px;}
.block4_body__el > img {width: 36px; height: 36px;}
#mdl {padding: 16px; width: 280px;}
.panel_body__items__el > div:nth-child(2) {width: 56px;}
/**/
#block6_body {padding-bottom: 70px;}

}